<?xml version="1.0" standalone="yes"?>
<skill id="46953">
  <title><![CDATA[6.6 Egy vagy több oszlop eltávolítása illetve törlésee]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1a.">
      <text><![CDATA[Válassza ki azon oszlop betűjelét, amelyet el akar távolítani.]]></text>
      <img_name>Images/46953_0.jpg</img_name>
    </step>
    <step num="1b.">
      <text><![CDATA[Vagy válassza ki azon oszlopok betűjeleit, amelyeket el akar távolítani.]]></text>
      <img_name>Images/46953_1.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Szerkesztés </B>|<B> Törlés </B>menüpontra. ]]></text>
      <img_name>Images/46953_2.jpg</img_name>
    </step>
    <step num="3a.">
      <text><![CDATA[Ha egy oszlopot választott ki, akkor az az egy oszlop lett eltávolítva. ]]></text>
      <img_name>Images/46953_3.jpg</img_name>
    </step>
    <step num="3b.">
      <text><![CDATA[Ha több oszlopot választott ki, akkor azok mind el lettek távolítva. ]]></text>
      <img_name>Images/46953_4.jpg</img_name>
    </step>
  </steps>
</skill>